body {
    background: url(../images/boxbg.png);
    background-size: cover;
    display: inline-block;
}
/*大图*/
.bigBox{
    width:100%;
    height:520px;
    background:url("../images/listBg.png");
    background-size:cover;
    background-repeat:no-repeat;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size:66px;
    color:#fff;
}
/*tab切换*/
.articleTab{
    width:100%;
    height:78px;
    background:rgba(104, 56, 2,.2)
}
.articleTab .articleTabList{
    width:1200px;
    height:100%;
    margin:0 auto;
    display: flex;
    line-height:78px;
}
.articleTab .articleTabList li{
    margin-right:40px;
    font-size: 24px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
    font-weight: 400;
    color: #222222;
    cursor:pointer;
}
.articleTab .articleTabList li.active{
    font-size: 24px;
    font-family: Source Han Sans CN, Source Han Sans CN-Bold;
    font-weight: 700;
    color: #683802;
    border-bottom:2px solid #683802;
}
.articleList{
    width:1200px;
    margin:40px auto;
}
.articleList .articleItem{
    margin-top:20px;
    width:100%;
    height:200px;
    padding:16px;
    box-sizing: border-box;
    background: #ffffff;
    border: 1px solid #cacaca;
    display:flex;
    justify-content: space-between;
    cursor:pointer;
}
.articleList .articleItem:first{
    margin-top:0;
}
.articleList .articleItem .articleItemLeft{
    width:224px;
    height:168px;
        overflow: hidden;
}
.articleList .articleItem .articleItemLeft img{
    width:100%;
    height:auto;
}
.articleItemRight{
    width:900px;
    box-sizing:border-box;
    padding-right:14px;
}
.articleItemRight .articleTitle{
    margin:20px 0;
    font-size: 22px;
    font-family: Source Han Sans CN, Source Han Sans CN-Bold;
    font-weight: 700;
}
.articleItemRight .articleContent{
    font-size: 16px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
    font-weight: 400;
    color: #222222;
    line-height: 24px;
    /* Firefox */
    display:-moz-box;
    -moz-box-orient:vertical;
    -moz-line-clamp: 2;
    overflow: hidden;

    /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow: hidden;

    /* W3C */
    display:box;
    box-orient:vertical;
    line-clamp: 2;
    overflow: hidden;
}
.articleItemRight .articleTimer{
    margin-top:12px;
    font-size: 16px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
    font-weight: 400;
    color: #999999;
}
#page{
    width: 100%;
    height: 32px;
    margin:0 0 60px 0;
}
/*公众号二维码模块*/
.gzhHide{
    position:fixed;
    z-index:3;
    top:calc(50% - 90px);
    right:0;
}
.gzhHide div{
    width:60px;
    height:180px;
    opacity: 0.7;
    background: #5d462b;
    border-radius: 10px 0px 0px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}
.gzhHide p{
    margin:10px 0;
    width:18px;
    height:70px;
    font-size:18px;
    text-align: center;
    color:#fff;
}
.gzhShow{
    position:fixed;
    z-index:3;
    top:calc(50% - 90px);
    right:-180px;
}
.gzhShow div{
    width: 180px;
    height: 180px;
    opacity: 0.7;
    background: #5d462b;
    border-radius: 10px 0px 0px 10px;
    display:flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
}
.gzhShow p{
    color:#fff;
    font-size:16px;
}
/*底部*/
.footer{
    width:100%;
    height:80px;
    line-height:80px;
    font-size: 16px;
    font-family: Source Han Sans CN, Source Han Sans CN-Regular;
    font-weight: 400;
    text-align: center;
    color: #ffffff;
    background: #5d462b;
    float:left;
}
li.active > a {
    color: #5d462b;
}